<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package rallypro
 */

get_header(); ?>
<!-- ==================================== Start error Section ==================================== -->

	<section id="error" class="text-center">
		<div class="container">
			<div class="row">
				<div class="col-md-offset-3 col-md-6 col-xs-12 col-sm-12 col-lg-offset-3 col-lg-6">
					<div class="error-content">
						<h3><?php esc_html_e( '404 ERROR' , 'rallypro' ); ?></h3>
						<p><?php esc_html_e( 'Sorry the page you looking for could not be found' , 'rallypro' ); ?></p>
						<a href="<?php echo esc_url( home_url() ) ?>"><?php esc_html_e( 'go to home page' , 'rallypro' ); ?></a>
						<p class="or"><?php esc_html_e( 'or' , 'rallypro' ); ?></p>
						<?php get_search_form(); ?>
					</div>
				</div><!-- /.col-md-6 -->
			</div><!-- /.row -->		
		</div><!-- /.container -->
	</section><!-- /#error -->
<?php
get_footer( '404' );
