<?php
/**
 * The template for displaying the footer special for 404 page
 *
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package rallypro
 */

 ?>

	<!-- ============================ Start sub-footer Section ============================ -->

	<section id="sub-footer-404">
		<div class="container">
			<div class="row">
				<div class="col-md-4 col-xs-12 col-sm-4 col-lg-4">
					<?php dynamic_sidebar('footer-1'); ?>
				</div><!-- /.col-md-4 -->
				<div class="col-md-4 col-xs-12 col-sm-4 col-lg-4">
					<?php dynamic_sidebar('footer-2'); ?>
				</div><!-- /.col-md-4 -->
                <div class="col-md-4 col-xs-12 col-sm-4 col-lg-4">
					<?php dynamic_sidebar('footer-3'); ?>
				</div><!-- /.col-md-4 -->
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /#sub-footer -->

	<!-- ============================ Start footer Section ============================ -->

	<footer id="footer">
		<div class="container">
			<div class="footer-content text-center">
				<p>
					<?php

						/* translators: 1: Year, 2: Theme name, 3: Theme author, 4:CMS name. */
						$copyright = sprintf( esc_html__( '&copy; %1$s All Rights Reserved by %2$s. Theme Developed by %3$s. Powered by %4$s', 'rallypro' ), '<span>'. date('Y') .'</span>' , '<a href="' . esc_url( home_url( '/' ) ) . '">'. get_bloginfo( 'name' ) .'</a>', '<a href="' . esc_url( 'https://www.themerally.com/' ) . '" target="blank" >Theme Rally</a>', '<a href="'. esc_url('https://wordpress.org/').'" target="blank" >WordPress</a>.');

						if(get_theme_mod( 'footer_copyright')){
							echo wp_kses_post( get_theme_mod( 'footer_copyright', $copyright ) );
						}else{
							echo $copyright; /* WPCS: xss ok. */
						}

					?>
				</p>
			</div><!-- /.footer-content -->
		</div><!-- /.container -->
	</footer><!-- /#footer -->
<?php wp_footer(); ?>

</body>
</html>
