<?php 
/*Template Name: Page Left Sidebar*/
/**
 * The template for displaying pages left sidebar
 *
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package rallypro
 */
 ?>

 <?php get_header(); ?>

	<!-- ============================ Start single-post Section ============================ -->

	<section id="single-post">
		<div class="container">
			<div class="row">
				<div class="col-md-4 col-xs-12 col-sm-4 col-lg-4">
						<?php dynamic_sidebar('sidebar'); ?>
				</div><!-- /.col-md-4 -->
				<div class="col-md-8 col-xs-12 col-sm-8 col-lg-8">
				<?php  while ( have_posts() ) : the_post(); 
					
						get_template_part( 'template-parts/content-page' ); //page content

					endwhile; ?>

				<!-- Comment -->
					<?php 
						if(comments_open() || get_comments_number()):
							comments_template();
						endif;
					 ?>
					 
				</div><!-- /.col-md-8  -->
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /#single-post -->

 <?php get_footer(); ?>