<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package rallypro
 */

get_header(); ?>

	<section id="single-post">
		<div class="container">
			<div class="row">
				<div class="<?php echo esc_attr( rallypro_content_layout()); ?>">
					<?php while( have_posts() ): the_post(); 
				    
						 get_template_part( 'template-parts/content', 'single' );  //For post details

						 get_template_part( 'template-parts/author', 'information' ); //For author information
					
					endwhile; ?>
					
					<!-- Comment -->

					<?php 
						if(comments_open() || get_comments_number()):
							comments_template();
						endif;
					 ?>
				</div><!-- /.col-md-8  -->
				<?php get_sidebar(); ?>
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /#single-post -->

<?php get_footer(); ?>